#ie6alert {
	height:42px;
	background-color:#fffcd8;
	width:100%;
	color:#666;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	padding:8px 0 0 0;
}

#ie6alert div {
	width:930px;
	margin:0 auto;
	background-image:url(../images/ie6_alert.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding:0 0 0 40px;
	position:relative;
}

#ie6alert strong {
	color:#c80000;
	display:block;
	font-size:14px;
}

#ie6alert ul {
	width:210px;
	float:right;
	background-image:url(../images/browsers.gif);
	background-position:left;
	background-repeat:no-repeat;
	position:absolute;
	top:-9px;
	right:0px;
	height:31px;
}

#ie6alert li {
	list-style:none;
	float:left;
	height:50px;
	text-indent:-9999em;
	margin:0 19px 0 0;
}

#ie6alert li a {
	display:block;
	width:30px;
	height:50px;
}

#ie6alert a {
	color:#c80000;
}

#ie6alert a:hover {
	color:#ff0000;
}

